apt

  1. How to fix error when upgrading OBS?

  2. Getting "E: Unable to correct problems, you have held broken packages."
  3. How to get gsettings-desktop-schemas >= 3.23.3 on Ubuntu 16.04?
  4. binary-i386/packages file not found, maybe another variation

  5. Error with package manager
  6. Ubuntu 17.10 build-essential

  7. How to keep 4 Linux kernels in /boot by default before they are removed automatically
  8. What's the file extension for packages we install?

  9. Unmet dependencies error on terminal

  10. VLC-player disapears after upgrade from ubuntu 14.04 to 16.04

  11. How do I install Firefox 52 ESR on 16.04?

  12. Is it possible to download packages after Ubtuntu has been installed with "Try Ubuntu" option?

  13. Apt isn't showing the latest packages, but gives no errors

  14. Cannot install node / node relocation error
  15. How to install updates via command line?

  16. ttf-mscorefonts-installer need to be reinstalled
  17. dpkg error on terminal
  18. Failed to fetch because of size mismatch error while upgrading

  19. libqt5core5a no longer provides qtbase-abi
  20. Proxy authentication error during package installation
  21. Unable to update util-linux
  22. "E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages" after long time without using ubuntu

  23. Apt-get can't connect (Network is unreachable) with neither ipv4 nor ipv6

  24. Why does apt-get not require restarts, where the update manager does?

  25. bookworm Installation fails with “unmet dependencies” Error

  26. sudo apt-get update not working could not lock

  27. Creating ppa for other ubuntu releases

  28. apt-get dependency issues, apt install -f reports no space left on device

  29. unable to locate etc/apt/sources.list (Ubuntu 16.04)

  30. how to fix dpkg program Launching problem in authorize administrator use

  31. Ubuntu 14.04 : subprocess dpkg-deb --control returned error exit status

  32. How can I downgrade libgtkmm-2.4-1v5 to libgtkmm-2.4-1c2a?

  33. accidentally removed cpp and some important softwares

  34. Apt-get install fails, can't find this error message anywhere

  35. Cannot install Octave (Dependency problem)

  36. apt-get update not Working due to unmet dependencies

  37. What is sudo apt-get -f install?
  38. "-f" in apt-get -f install command?

  39. Can't upgrade from 15.10 to 16.04 LTS

  40. How to fix unmet dependency

  41. Unable to uninstall & install nginx on ubuntu
  42. Sudo apt-get update gives errors from pipelight failed install
  43. What is the difference between dependencies and pre-depends?
  44. Error processing package shim-signed
  45. upgrade process stuck while Preparing to unpack .../mysql-server-5.7_5.7.12-0ubuntu1.1_amd64.deb

  46. Landscape PPA not working 16.04LTS

  47. What algorithm does a package manager use to decide if a package is unused?
  48. I can't seem to install libsodium in the Docker ubuntu:vivid image

  49. Cannot download quagga from repository on internet

  50. Simple script bug - adding PUBKEY for apt-get
  51. apt-get update /ports.ubuntu.com/ubuntu-ports/ desn't work

  52. gedit doesn't open in terminal nor by searching in applications

  53. Package dependencies could not be resolved

  54. Broken kernel packages preventing install/update
  55. Resolve dependencies for mobilemediaconverter and monodevelop

  56. VLc installation in ubuntu 16.04?

  57. What is the advantage of using sudo apt-get autoremove over a cleaner app?
  58. Tomcat7 installation failed via apt-get on Ubuntu 14.04
  59. xfce4-gtk3 does not have a Release file
  60. How to repair corrupt package installation (mysql)

  61. dpkg: error processing package mysql-server (--configure)

  62. Is there no permanent fix for this "Unable to lock the administration directory (/var/lib/dpkg/) is another process using it?" error

  63. AMD Raedon Driver Install Errors

  64. Is it possible to re-install a package or see what changed?

  65. Why does the Ubuntu package manager install nodejs v4.2.6 by default?
  66. Why can not I install APT anymore?
  67. Unable to install Tkinter

  68. gcc: error trying to exec 'cc1plus' : execvp: No such file or directory

  69. Unable to install nginx in virtual box

  70. apt-get is pulling down wrong repo list from snaps

  71. error while installing squid using apt, after installing it manually
  72. Ubuntu system is broken after accidentally uninstalling many packages

  73. Installing software for 14.04 from 16.04 or newer repositories

  74. apt-get update wanted to download much more MB worth of packages than the disk space will be used to install them

  75. System broken after I ran sudo apt-get purge 7.0.*
  76. Interrupted apt but no error
  77. Proxy server troubles with lxc-create in 16.04-lts
  78. Unable to install anything on Ubuntu server 16.04.3 (openssh for example)
  79. How to add a GPG key to the apt sources keyring?

  80. Can't drop privileges for downloading ... couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)

  81. QEMU is displayed in dpkg but I cant uninstall it

  82. linux-image-extra-4.13.0-16-generic removal problems

  83. How to know last time `apt-get update` was executed?

  84. Just-installed package is not found

  85. E: Unable to locate package git (ubuntu 11.04 natty)

  86. 17.10 apt-get upgrade hangs on removing kernel
  87. How to install latest version of tomcat on ubuntu using apt?
  88. The following packages have unmet dependencies: gnome

  89. auto update /etc/apt/sources.list.distUpgrade
  90. How to pick main server as software installation mirror on Ubuntu installation process
  91. Installation didn't complete and dpkg is now stuck

  92. Could not connect to bd.archive.ubuntu.com:80 (116.193.170.18), connection timed out

  93. How to install Python 3.4.5 from apt?

  94. Updating Ubuntu & understanding errors thrown by APT
  95. apt-cache show new version to install but apt-get does nothing

  96. Trouble downloading packages list due to a "Hash sum mismatch" error
  97. How to install ia32-libs on 12.04 LTS (32 Bit)
  98. Find out the total system installation size

  99. How to solve apt dependencies problems

  100. Errors were encountered while processing: linux-image-3.13.0-24-generic